package com.yeejoin.amos.boot.biz.common.service;

import com.yeejoin.amos.boot.biz.common.utils.MenuFrom;

import java.util.List;

/**
 * 数据字典 服务类
 *
 * @author tb
 * @date 2021-06-07
 */
public interface IDataDictionaryService {


    Object getFireChemical(String type) throws Exception;

    Object gwmcDataDictionary(String type) throws Exception;

    List<MenuFrom> getGWMCDataDictionary(String type) throws Exception;
}
